.dropdown{display:none;}
.quotebtton{display:none;}
.phonenumber2main{display:none;}
/*.sb-navigation-left{ display:none;}.sb-navigation-right{ display:none;}*/




@media only screen and (max-width:1325px) { 
.wrapperin{width:96%;} 
.wrapperin2{width:96%;}
.homebodymain{width:100%; padding:35px 0 0 0;}
.homebodymain2{width:96%; padding:35px 2% 0 2%;}
.footerbg{width:96%;}
}

@media only screen and (max-width:1200px) { 
.contactleft{ width:392px;}
.contactright{  width: 362px; margin-left: 63px;}
.quick-ask-form { padding: 20px 20px 26px;}
.product-slider {width: 64%;}
.quick-ask-form1{ width:35.7%;}

.footertextbox { width: 20%;}
.footertextbox {width: 20%;}
.product-slider2{ height:398px;}
.bx-wrapper .bx-viewport {height: 331px !important;}
.whitebox{ width:45%;}
.whiteboxtext{ width:89%;}
.casestudiesboxleft{ width:50%;}
.casestudiesboxright{ width:47%;}
.casestudiesctaright{ width:511px;}

.why-box{ width:46%;}
.why-us-right{ width:88%;}
.technical-features-left{ width:45%;}
.technical-features-right{ width:50%;}
.scroll-down{ display:none;}
.homebodymain{ padding-top:16px;}
.whitebox{ margin-bottom:50px;}
.footer-arrow{ margin-top:0;}
.followusbox{ width:100%;}
.contactleft{ margin-left:0;}
.SiteMapOne ul li{ width:14%;}
}
@media only screen and (max-width:1100px) {
.wrapperin{width:96%;} 
.wrapperin2{width:100%;} 
nav{margin-top:0px;}
.main-menu{display:none;}
.homebodymain{width:100%; padding:16px 0 0 0; margin:0px auto 0 auto;}
.homebodymain2{width:94%; padding:30px 3% 0 3%; margin:65px auto 0 auto;}
.whyus ul{width:100%; border:none; margin:0;}
.sb-navigation-left{margin-top:286px!important;}
.sb-navigation-right{margin-top:286px!important;}
.footerbg{width:96%;}
.footerbanner ul li{width:25%;}
.footerbanner img{width:75%;}
.footertextbox{width:20%; margin-left:0;}
.followus{margin:0 25px; width:180px;}
.zeemo{margin-top:25px; padding-top:0;}

/*.menudiv{width:100px; position:relative; z-index:9999; float:right; text-align:right; margin-top:-68px;}*/
.dropdown dd ul{display:block; }
.dropdown{position:absolute; top:22px; right:0; z-index:999999; width:100%; display:block;}
.dropdown dd, .dropdown dt, .dropdown ul { margin:0px; padding:0; top:36px; background:url(../images/arrowtop.png) no-repeat right top;}
.dropdown dd { position:relative; }
.dropdown a, .dropdown a:visited { /*color:#569fd2; */text-decoration:none; outline:none;}
.dropdown a:hover { color:#569fd2;}
.dropdown dt a:hover, .dropdown dt a:focus { color:#5d4617;}
.dropdown dt a {display:block; width:170px; float:right; margin-top:4px;}
.dropdown dt a span {cursor:pointer; display:block; padding:5px;}
.dropdown dd ul {display:none; left:0px; padding:10px 0 0 0;  width:auto; min-width:100%; list-style:none; border-bottom:#cccccc 1px solid;}
.dropdown span.value { display:none;}
.dropdown dd ul li{  background:#f6f6f6;}
.dropdown dd ul li a{display:block;width:88%; padding:10px 6%;  font-family: 'open_sansbold'; font-size:13px; text-transform:uppercase; color:#666666; font-weight:normal;}
.dropdown dd ul li a:hover{color:#569fd2;}
.dropdown img.flag { border:none; vertical-align:middle; margin-left:10px; } 
.flagvisibility { display:none;}
.dropdown dd ul li ul{display:none!important; margin-bottom:0px; padding:0; border-bottom:none;}
.dropdown dd ul li:hover ul{display:block!important;}
.dropdown dd ul li:hover ul li{border-bottom:none; border-top:none; padding:0;}
.dropdown dd ul li:hover ul li a{display:block; width:82%; background:none; font-family: 'open_sansbold'; font-size:13px; text-transform:capitalize; padding-left:10%; padding-right:8%; color:#666666;}
.dropdown dd ul li:hover ul li a:hover{color:#569fd2;}
.quotebtton{font-size:14px; font-family: 'open_sansbold';  float:right; display:block; margin-right:10px; margin-top:15px; z-index:9999999; position:absolute; right:60px;}
.quotebtton a{display:block; float:left;  background:#ff9d2c; color:#fff; text-decoration:none; width:118px; height:40px;  border-radius:3px 3px 3px 3px; text-align:center; line-height:40px;}
.quotebtton a:hover{background:#FF831B;}
.ctabuttontwo ul li a{height:165px;}
.topnav{display:block;}

}

@media only screen and (max-width:980px) {
.contactleft{ width:100%;}
.why-box{ margin-left:0;}
.style11{ text-align:center !important;}
.style13{ text-align:center !important;}
.banner{ height:auto !important;}
.followus ul li {margin: 0 14px 0 0;}
.style5 { margin-left: 0;}
.test_form_error{ top:80px;}
.heading1 {width: 44%;}
#quick_form_message{  height:auto;}
#quick_form_message p{ margin-top:10px;}
.modulartext{ font-size:17px; line-height:26px;}
.style10{ padding-top:20px !important;}
.topbox_container span{ font-size:30px; margin-bottom:4px;}	
.case-study{ height:29px; line-height:29px; padding:5px; font-size:14px; width:180px;}
.homebodymain2 { margin: 65px auto 0; padding: 30px 4% 0; width: 92%;}
.wrapperin{width:100%;} 
.submit2{ margin-top:15px;}
.footertextbox .contactleftmapbox{ padding-bottom:0;}
.footerbg{width:100%;}
.why-us-right{ width:91%;}
.casestudiesctaleft ul li img { max-width: 75%;  position: relative; top: 6px; }
.casestudiescta{    padding: 16px 3%;}
.casestudiesctaleft{ width:15%;}
.casestudiesctaright p{ line-height:18px;}
.casestudiesctaright p span{ display:block; margin-bottom:6px;}
.quick-ask-form1{  background: none repeat scroll 0 0 #0a3859; float: none; margin: 0 auto; width:100%;}
.quick-ask-form{  padding: 60px; width: 75%; float:left;}
.casestudiesbox{ padding-top:42px; padding-bottom:40px;}
/*.casestudiesbox{ float:none; margin:0px auto; width:80%;}*/
body{background:#fff;}
.whitebox{width:45%;}
.whiteboxtext{width:86%; padding:0 7%;}	
.footertextbox{width:21%;}
.sb-navigation-left {position:absolute;  width:61px; height:62px; left:0px; margin-top:80px; z-index:999;background:url("../images/previous.png") no-repeat scroll left center transparent;display:block!important;}
.sb-navigation-right {overflow:hidden;position:absolute; width:61px; height:62px; right:0px;  margin-top:80px;  z-index:999;background:url("../images/next.png") no-repeat scroll left center transparent; display:block!important;}
.homebodymain{margin:0 auto 0;}
.logo{left:8px; margin-left:0; margin-top:10px;}
.footerbanner{height:0; padding:15px 0;}
.footerbanner img{visibility:hidden;}
.newbox{margin-top:0; margin-bottom:25px;}
.faq{margin-top:0; margin-bottom:25px;}
.PortfolioGallery2 li img{height:135px;}
.whitebox3{margin-left:30px;}
.whyusbox{margin-top:0; margin-bottom:20px;}
.product-right{margin-bottom:0/*35px*/;}
.contactright select{width:66%;}
.contactright input[type="text"]{width:60%;}
.contactright textarea{width:60%;}
.cheakbox{width:100%;}
.followusbox{margin-left:0; margin-top:90px; margin-bottom:25px; width:76%;}
.SiteMap{width:100%; margin-left:0;}
.SiteMapOne ul li{ width:22%;}
.followus p{display:none;}
.SiteMapShowroom{width:100%; float:left; margin-right:0;}
.heightmeister{ left:0px!important;}	
.heightmeister {width:100%; padding:0;}
.topbox_container p{font-size:35px!important;}
.topbox_container p strong{font-size:16px!important; margin-top:-15px!important;}

.followus {width: 141px;  margin-right:15px;}
.footertextbox { width:146px;  }
.contactleftmapbox22 {width: 238px !important; margin-left:15px;}
.footertextbox .contactleftmapbox span {width: 100%;}
.followus { margin-left:32px;}
.style2{ margin-right:0; margin-left:10px;}
.style3{ float:right;  width:163px; margin-top:15px;  margin-right: 5px;}
.footertextbox p { font-size:14px;}
.footertextbox p a{ color:#2f8fd2 ;}
.page1-container img{ width:100%;}
.scroll-down-container {bottom: 4%;right: 1%;}
.whyus ul{padding:0;}
.whitebox33{ width:30%;}
.producttopbox img{ max-width:76%; margin:0; float:left;}
.producttopbox p{ width:89%;}

.producttopbox p{ margin-left:8px;}
.product-slider2 {height: 470px;}
.whychooseimgbox2 img{max-width:100%;}
.top-main-menu{display:none;}
.whitebox{width:46%; margin:25px 20px 50px 17px; height:427px;}
.arcowall{ margin-right:0  !important;}
.homeheading3 h1{font-size:32px;}
.casestudiesboxleft{width:100%; float:left;}
.casestudiesboxright{width:100%; float:left; margin:35px 0 0 0;}
.ipadnone{display:none;}

.casestudiesctaright{float:left; width:82%;}
.casestudiesctaright p span{font-size:18px; font-family: 'open_sansbold';}
.product-slider{ width:100%;}
/*quick-ask-form{ width:100%;}*/
.product-slider-wrapper{ height:auto;}

.quick-ask-form{ width:90%; margin-top:20px; padding:25px 5%;}
.technical-features-right{ width:100%; float:left; margin-bottom:9px; margin-left:0px;}
.technical-features-left{ width:100%; float:left; margin-left:0px; }
.why-box{ width:96%; margin-left:0px; margin-right:0;}

.contactright input[type="text"] { width: 64%;}
.contactright select { width: 70%;}
.contactright textarea {width: 63.8%;}
.contactright {width: 100%;}
.homeheading4 { font-size: 26px; text-align: center;}
.why-us-heading{ display:none;}
.product-slider-wrapper{ margin-bottom:40px;}
/*.casestudiesmain{ width:85%; float:none; margin:0px auto;}*/
.homeheading4{ width:94%; margin-left:0;}
.contactright p a{  color:#569fd2;}
.contactright{ margin-left:0;}
.product-slider { height: 508px;}
.input-txt input[type="text"]{ width:94%; padding: 6px 3%;}
.input-txt textarea{ width:94%; padding: 6px 3%;}
.technicaltablebox{width:96%;}
.newquestionboxin{width:96%;}
}

@media screen and (max-width:700px) {
.SiteMapOne ul li{ width:100%;}
.oopsstext{ width:100%;}
.contenter{ float:left; width:100%;}
.oops{ float:left;}
.oopsleft{ width:22%; margin-right:14px;}
.oopsright{ width:67%;}
.style19{ width:100% !important;}
.style4{ margin-top:0 !important;}
.style8{ margin:16px 0 10px 0 !important;}	
.style11 {margin-top: 13px !important;}
.style13 {margin-top: 26px !important; padding-bottom:0 !important;}
.pdbottom { padding-bottom: 16px !important;}	
.footer-arrow { margin-top: 18px;}
.followusbox label{ margin-top:20px;}
.followusbox ul li a{ border: medium none;cursor: pointer; float: left; height: 72px;width: 72px;}
.followusbox ul li a img{ max-width:100%;}
.image-number {bottom: -126px;}
.product-slider {height: auto;}
.phonenumber2 span a{ color:#fff;}
.test_form_error{ top:64px;}
.casestudiesheading{ line-height:31px;}
.technical-features ul li{ margin-bottom:10px; line-height:23px;}
.modulartext{ font-size:15px; line-height:24px;    padding: 16px 3%;}
.whitebox{ height:auto;}
.why-box{ margin-left:0;}
.technical-features{ margin-left:0; margin-top:6px;}
.heading1{ width:90%;}
.heightmeister{ display:none;}
.casestudiesmain{ width:95%;}
.quick-ask-form1{ width:100%;}
.contactright{ margin-bottom:30px;}

.contactright input[type="text"] {width: 80%;}
.contactright select {width: 90%;}
.contactright textarea {width: 80%;}
.casestudiesbox { padding-top: 17px;}
header{ height:67px;}
.whitebox{ margin-top:38px;}
.technical-features-left{ margin-bottom:20px;}
.why-us-right{ width:81%;}
.homeheading3 h1{margin-top:25px;}
.producttopbox p{ margin-left:0px;}
.whitebox33{ width:274px;}
.producttopbox img{ max-width:100%; margin:0; float:right;}
.producttopbox p{ width:89%;}
.whitebox33 p{ height:auto;}	
.product-slider2{ margin-bottom:30px;}
.producttopbox ul{ width:97%;}	
.bodymain{/*width:96%;*/ width:100%;}
.product-slider2 { height:auto;}	
.whiteboxtext p{ padding:3px 0 10px 0;}
.mrbottom50 {margin-bottom: 20px !important;}
.product-slider2 { margin-top:0;}
.followusheading3 {margin-top: 0px;}

.footertextbox {width: 32%;}
.footertextbox {width: 49%;}
.followus{ margin-left:18px; margin-right:10px;}
.footertextbox { margin-left:0;}
.social-icon { margin-top:0; margin-left:5px;}
.quotebtton a{ line-height:39px;}
.wrapperin{width:91%}
.wrapperin2{width:100%;} 
.BannerMain{display:none;}
.footerbanner{display:none;}
.logo{width:200px; margin-top:10px; margin-left:-10px;}
.logo img{max-width:100%; box-shadow:none;}
.homebodymain{margin:0 auto; padding:15px 0 0;}
.homeheading{font-size:26px;}
.homebodymain{padding:0px 0 0 0; }
.phonenumber2main{width:100%; float:left; background:#fff; padding:0px 0 25px 0; display:block;}
.phonenumber2{font-size:24px; font-family: 'open_sansbold'; display:block; margin:0 auto; width:235px;}
.phonenumber2 span{display:block; float:left;  background:#ff9d2c; color:#fff; text-decoration:none; width:235px; height:60px;  border-radius:3px 3px 3px 3px; line-height:60px;}
.phonenumber2 span a{ color:#fff;}
.phonenumber2 span:hover{ background:#ff831b;}

.phonenumber2 img{float:left; margin:15px 10px 0 20px;}
.phonenumber2 a:hover{background:#FF831B;}
.products ul li{width:45%; margin:0 5% 0 0;}
.homeheading3{font-size:24px; margin-top:0;}
.homeheading4{font-size:24px; margin-top:35px;}
.whychoosebox ul li{width:100%;}
.whychooseimgbox{padding-bottom:5px;}
.whychoosebox ul li{ margin:0 2% 20px 2%;}
.PortfolioGallery li{width:46%;}
.product-right{margin-top:0;}
.homebodymain2{margin:35px auto 0 auto;}
.zeemo{display:none;}
.colorblue{display:none;}
.followusheading2{display:none;}
.followus{width:50px;}
.followusheading3{margin-top:0px;}
.footertextbox{ width:32%;}
.producttopbox img{float:left; margin:0 0 10px 0;}
.producttopbox p{float:left;}
.FlexibleBox ul li{width:48%; float:left; margin-right:2%; margin-bottom:25px;}
.producttopbox3 img{float:left; margin:0 0 10px 0;}
.producttopbox3 p{float:left;}
.PortfolioBox ul li{/*float:left;*/ width:29%;}

.contactleft{width:100%; float:left;}
.contactright{width:100%; float:left;   margin:25px auto 20px auto;}
.followusbox{width:100%; margin-top:25px; float:left;}

.followusbox2{width:276px;}

.oops{width:95%;  margin: 5px auto 20px auto;}

.oopsleft img{max-width:90%; max-height:90%;}

.thanksmain{margin-top:0; } 
.homebodymain2{margin:35px auto 0 auto;}
.categories{display:none;}
.blogrighttext2{display:none;}
.blogdetailsright ul{width:250px;}
ul.slides li{height:200px!important; line-height:200px!important;}
ul.slides li img{width:100%; height:100%;}
.SiteMapOne{width:100%; margin:0 0 25px 0;}
.bordernone2{margin-top:-15px!important;}
.ctabuttontwo ul li{width:100%;}
.ctabuttontwo ul li a{ height:auto; padding-bottom:20px;}
.homebodymain2{width:100%; padding:0;}
.whyus ul li{padding-left:0; width:100%;}
.homeheading3 span{display:none;}
.blogdetailsleft{margin-left:0;}
.contactmain{margin-left:0!important;}
.thanksmainheading{margin:35px 0 10px 0;}
.homebodymain2{min-height:0;}
.whitebox{ width:100%;}
.whiteboximg{ width:100%; display:block;}
.whiteboximg img{ max-width:100%;}
.whitebox p{ width:94%; display:block;}
.homeheading2{ width:100%; display:block;}
.ctabuttonmain ul{ display:inline-block; }
.ctabuttonmain ul li{float:left;margin-right:0;}
.followusheading2 { display: none;}
.colorblue{ display:none;}
.zeemo{ display:none;}

.blogheadingtext {height: auto;}
.homeheading2 {width: 94%;}
.whychoosebox2 ul li{width:100%; margin:0;}
.whitebox{margin:38px 0 25px 0;}
.casestudiescta{display:none;}
.arcowall{ margin-top:15px !important;}


.modulartext{ width:93%; padding:25px 3%;}
.seo-home-tag{width:100%; margin:20px 0 -25px 0;}
.seo-home-tag h1{font-size:18px; line-height:28px;}

.heading-text-seo{width:100%; margin:0 0 25px 0; padding:0;}
.heading-text-seo h1{font-size:18px; line-height:28px;}
.casestudiesmain{margin: 0 auto 25px auto;}
#mobileMenu1{ width:100%; }
.newquestionbox{margin-bottom:25px;}
.slidecontentboxleft{width:100%;}
.slidecontentboxright{width:100%;}
.bredcrumbs{visibility:hidden; margin-top:10px;}
}

@media screen and (max-width:600px) {
.downloadboxsright{width:100%;}
.downloadboxsleft{width:100%; padding-top:10px;}
.downloadicon{width:16%;}
.downloadicon{width:12%;}
.downloadtext{line-height:normal;}
.quickh3{font-size:24px; line-height:normal;}
.quickleft{float:left; width:100%;}
.quickright{float:left; width:100%;}
.newquestionboxin{width:92%;}
.commercialimgboxrighttop{margin-bottom:1px;}
}


@media screen and (max-width:465px) {
.followus ul{height:100px;}
.commercialnav li{margin-bottom:5px;}
.commercialnav li ~ li ~ li{margin-bottom:0;} 
}

@media screen and (max-width:450px) {
.logo img{max-width:90%;}
.logo{width:160px; margin-top:15px; z-index:999999999;}
.logo img {max-height: 84%;max-width: 82%;}	
.contactleftmapbox22 {margin-top:10px; margin-bottom:8px;}
.interested{width:100%;}
.producttopbox{padding-bottom:0;}
.followus ul li{margin-bottom:10px;}
.whitebox{width:99%;}
.quotebtton a{width:102px; height:36px; line-height:36px;}
.footertextbox{width:65%;}	
.contactright select {width: 94%;}
.technical-features ul li{width:93%; padding-left:7%;}
}
